body {
    margin: 0;
    font-family: "Arial", sans-serif;
}

.mhelper-container .center-container {
    margin: 50px auto;
    width: 75%;
    text-align: center;
    box-shadow: 0 0 20px 5px rgba(92, 92, 92,0.5);
    padding: 25px;
}

.mhelper-container .center-container .title {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: lighter;
    color: #ffffff;
    background-color: #FF6962;
    text-align: center;
    padding: 15px;
    margin-bottom: 20px;
    margin-top: 0;
}

.mhelper-container .center-container .list-title {
    display: block;
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
    font-weight: 700;
    text-align: left;
    clear: both;
    width: 100%;
}

.mhelper-container .button {
    display: block;
    width: 100%;
    background-color: #c8c8c8;
    color: #fff;
    border: 0 transparent;
    padding: 10px 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: 600;
}

.mhelper-container .button:hover {
    background-color: #FF6962 !important;
    transition: all 0.4s ease-in-out;
}

.mhelper-container .a-btn {
    margin-top: 0 !important;
    text-decoration: none;
}

.mhelper-container .center-container input:hover,
.mhelper-container .center-container input:focus {
    border-color: #FF6962;
    background-color: rgb(240, 229, 206);
    outline: none;
}

.mhelper-container .center-container .row {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.mhelper-container .center-container .row .col-1-1 {
    width: 100%;
}

.mhelper-container .center-container .row .col-1-2 {
    width: 50%;
    box-sizing: border-box;
}

.mhelper-container .center-container .row .login-form .field-username label,
.mhelper-container .center-container .row .login-form .field-password label {
    color: #ffffff;
    background-color: #FF6962;
    width: calc(100% - 30px);
    display: block;
    text-align: left;
    font-size: 20px;
    font-weight: 600;
    margin-top: 5px;
    padding: 10px 15px;
    margin-block-end: 1em;
}

.mhelper-container .center-container .row .login-form .field-username input,
.mhelper-container .center-container .row .login-form .field-password input {
    box-sizing: border-box;
    padding: 10px;
    border: 3px solid;
    font-size: 17px;
    width: 100%;
    border-radius: 0;
}

.mhelper-container .center-container .row .login-form {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
}

.mhelper-container .center-container .row .login-form .field-username,
.mhelper-container .center-container .row .login-form .field-password {
    box-sizing: border-box;
}

.mhelper-container .center-container .row .login-form .field-username {
    padding-right: 5px;
}

.mhelper-container .center-container .row .login-form .field-password {
    padding-left: 5px;
}

.mhelper-container .center-container .row .login-form .field-submit {
    width: 100%;
    margin-top: 15px;
}

.mhelper-container .center-container .login-error {
    width: 100%;
    border: 3px solid red;
    background-color: rgb(240, 229, 206);
    box-sizing: border-box;
    padding: 10px;
    font-size: 20px;
    border-radius: 0;
    margin-bottom: 25px;
    color: red;
}

.mhelper-container .center-container .lender-add-button-container {
    padding-right: 5px;
}

.mhelper-container .center-container .lender-compare-button-container {
    padding-left: 5px;
}

.mhelper-container .center-container .lender-elem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
}

.mhelper-container .center-container .lender-elem .lender-name {
    font-size: 20px;
    padding-left: 25px;
}

.mhelper-container .center-container .lender-elem:nth-child(odd) {
    background-color: #f2f2f2;
}

.mhelper-container .center-container .lender-list .action-container  {
    display: flex;
    width: 40%;
}

.mhelper-container .center-container .lender-list .action-container .action-elem  {
    width: 50%;
}

.mhelper-container .center-container .lender-list .action-container .edit-container  {
    padding-right: 5px;
}

.mhelper-container .center-container .lender-list .action-container .delete-container  {
    padding-left: 5px;
}

.mhelper-container .center-container .lender-editor .row {
    padding: 5px 0;
}

.mhelper-container .center-container .lender-editor .number-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.mhelper-container .center-container .lender-editor .number-wrapper .number-fields {
    width: 50%;
    text-align: left;
    padding: 15px;
    box-sizing: border-box;
}

.mhelper-container .center-container .lender-editor .name-input {
    width: 97%;
    padding: 7px 9px;
    font-size: 18px;
    text-align: center;
}

.mhelper-container .center-container .lender-editor input {
    width: 96.5%;
    padding: 2px 5px;
    text-align: right;
    font-size: 14px;
    border: 1px solid;
    outline: 0;
    border-radius: 0;
}

.mhelper-container .center-container .lender-editor .field-submit {
    margin: 30px auto 0 auto;
    width: 150px;
}

.mhelper-container .control-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #f2f2f2;
}

.mhelper-container .control-bar .welcome-label {
    display: inline-block;
    font-weight: bold;
    font-size: 20px;
    margin-left: 30px;
}

.mhelper-container .control-bar .links {
    display: inline-flex;
}

.mhelper-container .control-bar .links form {
    display: inline-block;
}

.mhelper-container .control-bar .links .button {
    padding: 10px 15px;
    width: 100px;
    text-align: center;
}

.mhelper-container .control-bar .links .logout-button {
    background-color: #FF6962;
}

@media all and (max-width: 992px) {
    .mhelper-container .center-container .row .col-1-2 {
        width: 100% !important;
    }

    .mhelper-container .center-container .row .login-form .field-username,
    .mhelper-container .center-container .row .login-form .field-password {
        padding: 0;
    }

    .mhelper-container .center-container .lender-add-button-container {
        margin-bottom: 10px;
    }

    .mhelper-container .center-container .lender-add-button-container,
    .mhelper-container .center-container .lender-compare-button-container {
        padding-left: 0;
        padding-right: 0;
    }

    .mhelper-container .center-container .lender-elem {
        flex-direction: column;
    }

    .mhelper-container .center-container .lender-name {
        margin: 10px 0;
    }

    .mhelper-container .center-container .lender-list .action-container  {
        margin: 10px 0;
    }

    .mhelper-container .center-container .lender-editor .number-wrapper {
        display: flex;
        flex-wrap: unset;
        flex-direction: column;
    }

    .mhelper-container .center-container .lender-editor .number-wrapper .number-fields {
        width: 100%;
    }

    .mhelper-container .control-bar {
        flex-direction: column;
        padding: 15px 0;
    }

    .mhelper-container .control-bar .welcome-label {
        margin-left: unset;
    }

    .mhelper-container .control-bar .links {
        margin: 10px 0;
    }
}
